Skip Menu |
 

This queue is for tickets about the Algorithm-VSM CPAN distribution.

Report information
The Basics
Id: 102279
Status: resolved
Priority: 0/
Queue: Algorithm-VSM

People
Owner: Nobody in particular
Requestors: SREZIC [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: 1.61
Fixed in: 1.62



Subject: Module works with perl 5.8.x
Download (untitled) / with headers
text/plain 293b
At least the tests run fine with 5.8.9, if the "use 5.10.0" lines are removed. So it seems you can remove all restrictions to perl 5.10.0 (in Makefile.PL, in VSM.pm). Also, please check if the minimum version specifications in PREREQ_PM are necessary, and replace them simply with "0" if not.


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.